.avia-section.av-89rjc-8c2ca8908b54d34e902d2c10aef83c02{
background-color:#eba201;
background-image:url(../png/icon_bg_trans_wave.png);
background-repeat:no-repeat;
background-position:100% 100%;
background-attachment:scroll;
}
.avia-section.av-89rjc-8c2ca8908b54d34e902d2c10aef83c02 .av-extra-border-element .av-extra-border-inner{
background-color:#eba201;
}

#top .av-special-heading.av-kkbardl9-e5012f6b22be73fe0d810d71001171d2{
padding-bottom:40px;
color:#ffffff;
font-size:72px;
}
body .av-special-heading.av-kkbardl9-e5012f6b22be73fe0d810d71001171d2 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kkbardl9-e5012f6b22be73fe0d810d71001171d2 .av-special-heading-tag{
font-size:72px;
}
.av-special-heading.av-kkbardl9-e5012f6b22be73fe0d810d71001171d2 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kkbardl9-e5012f6b22be73fe0d810d71001171d2 .av-subheading{
font-size:20px;
}

.flex_column.av-61mqk-53a69e67a6570f51d87e9e352571f831{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4x1xo-923e1d3e52d74fb91bed51fae5521256{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-3p5rk-4170f65195dc97fde15adf9fecaa9fbc{
height:50px;
}

.flex_column.av-2ngwc-4eda56127528853d9b406675262d6394{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-kkbardl9-e5012f6b22be73fe0d810d71001171d2 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-kkbardl9-e5012f6b22be73fe0d810d71001171d2 .av-special-heading-tag{
font-size:0.8em;
}
}
